@charset "UTF-8";
/* CSS Document */
:root {
    --fuente-documento: "Montserrat Light";
    --color-primario: #bda680;
    --color-secundario: #bda680;
    --color-link: #bda680;
    --color-oscuro: #2f302b;
    --titulo-inicio: 4rem;
    --titulo-inicio-m: 1.2rem;
    --titulo-principal: 3.2rem;
    --titulo-secciones: 2.5rem;
    --subtitulos: 2rem;
    --p-font-size: 1.4rem;
    --textos-small1: 1.4rem;
    --gris-claro: #f3f1ed;
    --link-1: var(--gris-claro);
    --link-2: #37c5f0;
    --link-3: #bda680;
    --text: #18272f;
    --counter: #30b67d;
    --fondo_destacado: #2f302b;
    --fondo_destacad_2: #56388e;
    --fondo_griss_1: #cbcbcb;
    --top: #c9b18f;
    --top-line: #e3d7c7;
    --bottom-line: #fcfcfc;
    --bottom: #bd7a57;
    --middle: #ffffff;
    --top2: #00382f;
    --top-line2: #00382f;
}

@font-face {
    font-family: "Imbue 72pt";
    src: url("Imbue72pt-Light.eot");
    src:
        url("Imbue72pt-Light.eot?#iefix") format("embedded-opentype"),
        url("Imbue72pt-Light.woff2") format("woff2"),
        url("Imbue72pt-Light.woff") format("woff"),
        url("Imbue72pt-Light.ttf") format("truetype"),
        url("Imbue72pt-Light.svg#Imbue72pt-Light") format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Trajan Pro";
    src: url("TrajanPro-Regular.eot");
    src:
        url("TrajanPro-Regular.eot?#iefix") format("embedded-opentype"),
        url("TrajanPro-Regular.woff2") format("woff2"),
        url("TrajanPro-Regular.woff") format("woff"),
        url("TrajanPro-Regular.ttf") format("truetype"),
        url("TrajanPro-Regular.svg#TrajanPro-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat Light";
    src: url("../fuentes/Montserrat-Light.eot");
    src:
        url("../fuentes/Montserrat-Light.eot?#iefix") format("embedded-opentype"),
        url("../fuentes/Montserrat-Light.woff2") format("woff2"),
        url("../fuentes/Montserrat-Light.woff") format("woff"),
        url("../fuentes/Montserrat-Light.ttf") format("truetype"),
        url("../fuentes/Montserrat-Light.svg#Montserrat-Light") format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat Bold";
    src: url("../fuentes/Montserrat-Bold.eot");
    src:
        url("../fuentes/Montserrat-Bold.eot?#iefix") format("embedded-opentype"),
        url("../fuentes/Montserrat-Bold.woff2") format("woff2"),
        url("../fuentes/Montserrat-Bold.woff") format("woff"),
        url("../fuentes/Montserrat-Bold.ttf") format("truetype"),
        url("../fuentes/Montserrat-Bold.svg#Montserrat-Bold") format("svg");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat SemilBold";
    src: url("../fuentes/Montserrat-SemiBold.eot");
    src:
        url("../fuentes/Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"),
        url("../fuentes/Montserrat-SemiBold.woff2") format("woff2"),
        url("../fuentes/Montserrat-SemiBold.woff") format("woff"),
        url("../fuentes/Montserrat-SemiBold.ttf") format("truetype"),
        url("../fuentes/Montserrat-SemiBold.svg#Montserrat-SemiBold") format("svg");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat Regular";
    src: url("../fuentes/Montserrat-Regular.eot");
    src:
        url("../fuentes/Montserrat-Regular.eot?#iefix") format("embedded-opentype"),
        url("../fuentes/Montserrat-Regular.woff2") format("woff2"),
        url("../fuentes/Montserrat-Regular.woff") format("woff"),
        url("../fuentes/Montserrat-Regular.ttf") format("truetype"),
        url("../fuentes/Montserrat-Regular.svg#Montserrat-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.f1245 {
    background: url("../imagenes/fondo-2v2.jpg") bottom no-repeat;
    background-size: cover;
}

.fondo-n1 {
    background: url("../imagenes/img-fondo-1.jpg") no-repeat;
    background-size: cover;
    height: 1485px;
}

.fond-ameni {
    background:
    /* franja superior */
        linear-gradient(var(--top2), var(--top2)) top / 100% 40% no-repeat,
        /* franja inferior */ linear-gradient(white, white) bottom / 100% 30% no-repeat,
        /* línea bajo la franja superior (1px) */ linear-gradient(var(--top-line2), var(--top-line2)) 0 0% / 100% 1px
            no-repeat,
        /* línea sobre la franja inferior (1px) */ linear-gradient(var(--bottom-line), var(--bottom-line)) 0
            calc(100% - 40%) / 100% 1px no-repeat,
        /* centro blanco */ var(--middle);
}

.fon-1 {
    background: url("../imagenes/rama-1.jpg") -20% no-repeat;
}

.fon-2 {
    background: url("../imagenes/rama-2.jpg") right -5% bottom no-repeat;
}

.des {
    color: #bad4bb;
    text-align: center;
    font-family: "Century Gothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 27px */
    letter-spacing: 5.22px;
}

.blur-123 {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 23.08%, rgba(0, 0, 0, 0.06) 100%);
    backdrop-filter: blur(15.649999618530273px);
}

.btn-123456 {
    border-radius: 100px;
    border: 1px solid #18622d;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: 0 14px 10.3px 0 rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(5.199999809265137px);
}

.fondo-blur {
    background: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(7.699999809265137px);
}

.fondo-blur-2 {
    background: #fff;

    /* Shadow Xl */
    box-shadow:
        0px 8px 10px -6px rgba(0, 0, 0, 0.1),
        0px 20px 25px -5px rgba(0, 0, 0, 0.1);
}

.bn222 {
    border-radius: 30px;
    background: var(--white, #fff);
    box-shadow:
        0px 100px 80px 0px rgba(0, 0, 0, 0.02),
        0px 64.815px 46.852px 0px rgba(0, 0, 0, 0.02),
        0px 38.519px 25.481px 0px rgba(0, 0, 0, 0.01),
        0px 20px 13px 0px rgba(0, 0, 0, 0.01),
        0px 8.148px 6.519px 0px rgba(0, 0, 0, 0.01),
        0px 1.852px 3.148px 0px rgba(0, 0, 0, 0);
}
.fb-1 {
    background: url(../imagenes/fondo-camp-1.jpg) no-repeat;
    background-size: cover;
}

.pef-1 {
    padding-top: 60px;
}

.d-verde {
    border-radius: 34px;
    background: linear-gradient(90deg, var(--COlor-prinsipal-smart, #4a9cff) 0%, #21b573 100%);
}

.f-blanco-1 {
    border-radius: 50.5px;
    background: #fff;
}

.color-s1 {
    color: #0c84c6;
}

.color-s2 {
    color: #b0b0b0;
}
.som-55 {
    filter: drop-shadow(0px 4px 4px rgba(233, 233, 233, 0.3));
}
.som-11 {
    filter: drop-shadow(0px 4px 14px rgba(0, 0, 0, 0.25));
}
.btn66 {
    border-radius: 50px;
    background: #8dbf2c;
}

.btn_buscar {
    border-radius: 100px;
    border: 1px solid #cfaa84;
    background: #c8a24f;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.form-select {
    background: none !important;
    border: 1px solid #cbb062 !important;
    color: #cbb062 !important;
    border-radius: 0px;
}
.form-control {
    border-radius: 50px;
    border: 1px solid #cfaa84;
    background: rgba(0, 0, 0, 0.5);
    color: #d5b48f;
}
.form-select::placeholder {
    color: #cbb062 !important;
}
.form-control::placeholder {
    color: #d5b48f !important;
}
.input-group-text_v {
    display: flex;
    align-items: center;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    background-color: none;
    border-bottom: 1px solid #ced4da;
}
/* ==========================================================================
   INPUT
   ========================================================================== */

.menu-movil div {
    height: 2px;
    width: 25px;
    background: rgb(255, 255, 255);
    margin-bottom: 5px;
}
.campana {
    height: 750px !important;
}
.campana-interna{
    height: 350px !important;
}

.alto_camp_2 {
    background: #424346 center no-repeat;
    background-size: cover;
    height: 350px !important;
}
.text_f50_camp {
    font-size: 30px;
    line-height: 30px;
}

.menu_1 {
    position: relative;
    transition: color 0.3s ease-in-out;
}
.menu_1::before {
    content: "";
    position: absolute;
    top: 100%;
    width: 90%;
    height: 1px;
    background-color: var(--link-1);
    transform: scaleX(0);
    transition: transform 0.3s ease-in-out;
}
.menu_1:hover {
    color: var(--link-1);
}
.menu_1:hover::before {
    transform: scaleX(1);
}
.fondo_1 {
    background-color: var(--fondo_destacado);
}
.fondo_2 {
    background-color: var(--color-secundario);
}
/* ==========================================================================
 CLASES MAIN ========================================================================== */
.fondo_gris_1 {
    background: var(--fondo_griss_1);
}
.espacio_letra {
    letter-spacing: 4.8px;
    color: #797979;
}

.titulo-inicio {
    font-size: var(--titulo-inicio);
}
.titulo-secciones {
    font-size: var(--titulo-secciones);
}
.subtitulos {
    font-size: var(--subtitulos);
}
p {
    color: #000000;
    text-align: center;
    font-size: 15px;
}
.texto-small {
    font-size: var(--textos-small1);
}
a {
    color: #fff;
    text-decoration: none;
}
/* CSS */
.social-icons {
    display: flex;
    gap: 15px;
}

.social-icon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: transparent;
    transition: all 0.3s ease;
}

.social-icon svg {
    width: 20px;
    height: 20px;
}

.social-icon:hover {
    color: #fff;
    background: #00696b;
    transform: translateY(-3px);
}
b {
    font-family: "Montserrat Bold";
}
input {
    background: none;
    padding: 10px;
    border-bottom: solid 1px #414042;
    border-top: none;
    border-left: none;
    border-right: none;
    color: #414042;
    font-weight: bold;
}
input:hover{
    background: #00696c !important;
    transition: all 0.3s ease-in-out;
    color: white !important;
}

/*Menu flotante*/
.menu-background {
    background: #262b5d;
}

.menu-toggle {
    width: 40px;
    height: 45px;
    position: fixed;
    top: 2em;
    right: 2em;
    cursor: pointer;
    z-index: 12;
    text-align: left;
}

.menu-toggle.on .one {
    -moz-transform: rotate(45deg) translate(7px, 7px);
    -ms-transform: rotate(45deg) translate(7px, 7px);
    -webkit-transform: rotate(45deg) translate(7px, 7px);
    transform: rotate(410deg) translate(7px, 7px);
    padding-left: 20px;
    margin: 7px auto;
    margin-left: 8px;
    background: #fff !important;
}

.menu-toggle.on .two {
    opacity: 0;
}

.menu-toggle.on .three {
    -moz-transform: rotate(-45deg) translate(8px, -10px);
    -ms-transform: rotate(-45deg) translate(8px, -10px);
    -webkit-transform: rotate(-45deg) translate(8px, -10px);
    transform: rotate(312deg) translate(8px, -10px);
    padding-left: 20px;
    margin: 7px auto;
    margin-left: 8px;
    background: #fff !important;
}

.one,
.two,
.three {
    width: 100%;
    height: 4px;
    background: white !important;
    padding: 0;
    margin: 5px auto;
    backface-visibility: hidden;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    border-radius: 5px;
    padding-left: 25px;
}

.four {
    width: 5px;
    height: 4px;
    background: white !important;
    padding: 0;
    margin: 8px auto;
    backface-visibility: hidden;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    border-radius: 70px;
    padding-left: 6px;
    margin-right: 4px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.one {
    width: 100%;
}

.two {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
}

.three {
    width: 100%;
}

.menu {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    z-index: 3;
    position: relative;
}

.menu ul li a:hover {
    /*background: #a7987e;*/
    color: #fff !important;
    text-decoration: none;
    font-weight: bold;
    padding: 7px 0px 7px 15px;
    border-bottom: 1px solid #fff;
}

.menu ul li a span:hover {
    color: #fff !important;
    text-decoration: none;
    /* padding: 0 2rem; */
}

.menu ul li a:hover img {
    filter: brightness(200%) saturate(0%);
}

.img-menu {
    width: 100%;
    min-height: 120vh;
    object-fit: cover;
    filter: brightness(0.9);
}

.menu-activ h1 {
    font-weight: bold;
    font-size: 3.5rem;
    color: white;
    width: 50%;
    text-align: center;
    padding: 10px 15px;
    font-family: "Raleway-Bold";
}

ul a {
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    line-height: 1;
    width: 100%;
    display: block;
    font-family: "Montserrat Light";
    
}

.top-menu {
    top: 1.2em !important;
    transition: 0.5s ease-in-out;
    z-index: 7;
}
/*Fin menu*/

.bg_menu_scrool{
   background: #00696b;
}

.fondo-total2 {
   height: 115vh !important;
   background: url(../imagenes/campanas/file-2025101424bannerhome1.jpg);
   background-size: cover;
   display: flex;
   align-items: center;
   justify-content: center;
}

.div-gracias {
   font-size: 35px;
   text-align: center;
   font-weight: 700;
   font-family: "Montserrat Bold";
   font-size: 30px;
   color: #fff !important;
}


.btn-volver {
      background: none;
      border: #ffffff solid 1px;
      border-radius: 100px;
      letter-spacing: 2px;
      padding: 10px;
   
}

.btn-volver a{
   text-decoration: none;
}


.diseno-solucion-active {
   background: #143B33;
   border-radius: 10px;
}

.diseno-solucion-active p {
   color: white;
}

.diseno-solucion-inactive {
   border-radius: 10px;
   border: 1px solid #E0E0E0;
}

.diseno-excelencia-img {
   background: #0A2C25;
   display: flex;
   justify-content: center;
   align-items: center;
   height: 100px;
   width: 100px;
   border-radius: 50%;
   transition: all 0.3s ease-in-out;
   border: 1px solid #0A2C25;
}

.diseno-excelencia-img:hover {
   border: 2px solid #14B8A6;
}

.info-info {
   background: linear-gradient(var(--top2), var(--top2)) top / 100% 100% no-repeat;
}

.bolita {
   color: #156968;
   border: 1px solid #156968;
   border-radius: 25px;
   text-align: center;
}

.mision {
   background: #F8FAFC;
}

.mision::before {
   content: "";
   width: 5px;
   height: 100%;
   background: #14B8A6;
   position: absolute;
   top: 0;
   left: 0;
   bottom: 0;
   z-index: 1;
}

.diseno-pilar {
   box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.15);
   background: rgba(255, 255, 255, 0.03);
   border-radius: 20px;
   padding: 20px;
   min-height: 290px;
}

.diseno-img {
   background: rgba(20, 184, 166, 0.1);
   display: flex;
   justify-content: center;
   border-radius: 20px;
}

.fondo-soluciones {
   background:
      /* franja superior */
      linear-gradient(var(--top2), var(--top2)) top / 100% 80% no-repeat,
      /* franja inferior */
      linear-gradient(white, white) bottom / 100% 80% no-repeat,
      /* línea bajo la franja superior (1px) */
      linear-gradient(var(--top-line2), var(--top-line2)) 0 0% / 100% 1px no-repeat,
      /* línea sobre la franja inferior (1px) */
      linear-gradient(var(--bottom-line), var(--bottom-line)) 0 calc(100% - 40%) / 100% 1px no-repeat,
      /* centro blanco */
      var(--middle);
}

@media (max-width: 1200px) {
}
@media (max-width: 992px) {
    .campana {
        height: 460px !important;
    }
    .fondo-n1 {
        height: 730px;
        background: url(../imagenes/info-fonod-index-mobil.jpg) no-repeat;
        background-position: 25%;
    }
    .fond-ameni {
        background: /* franja superior */ linear-gradient(var(--top2), var(--top2)) top / 100% 26% no-repeat, /* franja inferior */ linear-gradient(white, white) bottom / 100% 30% no-repeat, /* línea bajo la franja superior (1px) */ linear-gradient(var(--top-line2), var(--top-line2)) 0 0% / 100% 1px no-repeat, /* línea sobre la franja inferior (1px) */ linear-gradient(var(--bottom-line), var(--bottom-line)) 0 calc(100% - 40%) / 100% 1px no-repeat, /* centro blanco */ var(--middle);
    }
    .fondo-ameni-infomedia {
        background: /* franja superior */ linear-gradient(var(--top2), var(--top2)) top / 100% 17% no-repeat, /* franja inferior */ linear-gradient(white, white) bottom / 100% 30% no-repeat, /* línea bajo la franja superior (1px) */ linear-gradient(var(--top-line2), var(--top-line2)) 0 0% / 100% 1px no-repeat, /* línea sobre la franja inferior (1px) */ linear-gradient(var(--bottom-line), var(--bottom-line)) 0 calc(100% - 40%) / 100% 1px no-repeat, /* centro blanco */ var(--middle) !important;
    }
    .campana-interna {
        height: 200px !important;
    }
    .diseno-pilar{
        margin: 10px;
    }
    .img-item{
        height: 150px;
    }
    .img_noticia{
        height: 200px;
    }
}
@media (max-width: 768px) {
}
